/* Google Font CDN Link */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  color: #afafb6;
 
}
:root{
  --accent: rgb(72, 251, 53);
}
body {
  min-height: 100vh;
  width: 100%;
  background: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container {
  max-width: 1100px;
  width: 100%;
  background: #1e1e1ec9;
  border-radius: 6px;
  padding: 20px 60px 30px 40px;
  box-shadow: 0 5px 10px rgba(164, 163, 163, 0.2);
}
.container .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .content .left-side {
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content .left-side::before {
  content: "";
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: var(--accent);
}
.content .left-side .details {
  margin: 14px;
  text-align: center;
}
.content .left-side .details i {
  font-size: 30px;
  color: var(--accent);
  margin-bottom: 10px;
}
.content .left-side .details .topic {
  font-size: 18px;
  font-weight: 500;
  color: var(--accent);
}
.content .left-side .details .text-one,
.content .left-side .details .text-two {
  font-size: 14px;
  color: #afafb6;
}

.container .content .right-side {
  width: 75%;
  margin-left: 75px;
}

.container .header_logo {
display: flex;
flex: 1;}
.header_logo::after{
  content: '';
  background: repeating-linear-gradient(90deg,var(--accent),var(--accent)2px,transparent 0,transparent 10px);
  display: block;
  width: 100%;
  right: 10px;
}

.header_logo a{
  flex: 0 0 auto;
  text-decoration: none;
  max-width: 100%;
}

.header_logo .logox{

  display: flex;
  align-items: center;
  text-decoration: none;
  background: var(--accent);
  color: black;
  padding: 5px 10px;
}


.content .right-side .topic-text {
  font-size: 23px;
  font-weight: 600;
  color: var(--accent);
  padding-top: 7px;
}
.right-side .input-box {
  height: 55px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #f0f1f8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box {
  min-height: 110px;
}
.right-side .input-box textarea {
  padding-top: 6px;
}
.right-side .button {
  display: inline-block;
  margin-top: 12px;
}
.right-side .button input[type="button"] {
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #3e2093;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="button"]:hover {
  background: #5029bc;
}

@media (max-width: 950px) {
  .container {
    width: 90%;
    padding: 30px 40px 40px 35px;
  }
  .container .content .right-side {
    width: 75%;
    margin-left: 55px;
  }
}
@media (max-width: 820px) {
  .container {
    margin: 40px 0;
    height: 100%;
  }
  .container .content {
    flex-direction: column-reverse;
  }
  .container .content .left-side {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .container .content .left-side::before {
    display: none;
  }
  .container .content .right-side {
    width: 100%;
    margin-left: 0;
  }
}

table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  margin: 40px 0; }

table, th, td {
  border: 1px dashed var(--accent);
  padding: 10px; }

th {
  color: var(--accent); }

ul, ol {
  margin-left: 30px;
  padding: 0; }
  ul li, ol li {
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px; }
  @media (max-width: 683px) {
    ul, ol {
      margin-left: 20px; } }
  ul ul, ul ol, ol ul, ol ol {
    margin-top: 10px;
    margin-bottom: 10px; }

ol ol {
  list-style-type: lower-alpha; }

/* /// */
